## camel-mime-part-utils camel-mime-part-utils |

## Functions

gboolean | camel_mime_part_construct_content_from_parser ()
gboolean | camel_mime_message_build_preview ()

## Description

## Functions

### camel_mime_part_construct_content_from_parser ()

    gboolean
    camel_mime_part_construct_content_from_parser
                                   (CamelMimePart *mime_part,
                                    CamelMimeParser *mp,
                                    GCancellable *cancellable,
                                    GError **error);

Since: 2.24

### camel_mime_message_build_preview ()

    gboolean
    camel_mime_message_build_preview (CamelMimePart *mime_part,
                                      CamelMessageInfo *info);

This function blocks like crazy.

Since: 2.28

## Types and Values